Loading...
Searching...
No Matches
Opm::VtkPtFlashParams Struct Reference

Struct holding the parameters for VtkPtFlashModule. More...

`#include <vtkptflashparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | LOutput_
bool | equilConstOutput_

## Detailed Description

Struct holding the parameters for VtkPtFlashModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkptflashparams.hpp
- opm/models/io/vtkptflashparams.cpp